div.ccm-page .blokks h1{
    font-size: 25px;
}

#blokks{
    overflow-x: auto;
}
#blokks .blokks-navigation,
#blokks .blokks-options,
#blokks .blokks-time-captions,
#blokks .blokks-timetable__scroll-container,
#blokks .blokks-location, 
#blokks .blokks-location__header,
#blokks .blokks-options__button {background: #eee3c5 !important;}
#blokks .blokks-location__title {font-size: 25px !important;}
#blokks .blokks-location__subtitle {color: #000 !important;}
#blokks .blokks-schedule, 
#blokks .blokks-schedule *, 
#blokks .blokks-schedule *::before, 
#blokks .blokks-schedule *::after {color: #c30;}
#blokks .blokks-activity__title {color: #fff; font-size: 25px !important; text-align: center !important;}
.blokks-modal-active .blokks-activity-details__title {font-family: 'blackore',Arial,Helvetica,sans-serif !important; color: #c30;}
.blokks-modal-active .blokks-activity-details__custom-text *, 
.blokks-modal-active .blokks-activity-details__description * {font-family: 'blackore',Arial,Helvetica,sans-serif !important;}
.blokks-activity-details__favorite-button {font-family: 'blackore',Arial,Helvetica,sans-serif !important; }
.blokks-modal-active .blokks-activity-details__favorite-button {background: #c30 !important;}
.blokks-modal-active .blokks-activity-details__links {margin: 22px auto 0;width: 88%;border-top: 1px dashed #c30;padding-top: 10px;font-family: 'blackore',Arial,Helvetica,sans-serif !important;}
.blokks-modal-active .blokks-activity-details__links * {font-family: inherit}
.blokks-modal-active .blokks-activity-details__close-button span {color: #c30 !important;}
.blokks-modal-active .blokks-modal__dialog {padding: 20px;}
.blokks-modal-active .blokks-activity-details__links li a {color: #c30 !important; padding-bottom: 15px;}
.blokks-modal-active .blokks-activity-details__related-info {font-weight: bold; font-size: 16px; color: #000 !important}
#blokks .blokks-footer {display: none;}
#blokks .blokks-date-selector__date-button {background-color: transparent; background-image: url("../images/btn.png"); width: 228px; margin-right: 7px; margin-left: 7px; font-size: 14px; font-family: 'blackore', Arial, Helvetica, sans-serif; color: #000; border: 0px solid transparent; height: 37px;}
#blokks .blokks-date-selector__date-button.blokks-date-selector__date-button--selected {background-color: transparent; background-image: url("../images/btn-active.png"); width: 228px; font-size: 14px; font-family: 'blackore', Arial, Helvetica, sans-serif; color: #000; border: 0px solid transparent; height: 37px;}
#blokks .blokks-date-selector__date-button span {color: #000;}
#blokks .blokks-options__option-button {padding: 0 15px; font-family: 'blackore', Arial, Helvetica, sans-serif; border-radius: 7px; height: 37px; margin-left: 15px; }
select.blokks-date-selector.blokks-date-selector--dropdown{-webkit-appearance:menulist !important;-moz-appearance:listbox !important;appearance:listbox !important;width: 90px;background: #ffffff;padding-left: 5px;padding-right: 5px;height: 35px;font-weight: 700;}
#blokks .blokks-time-captions {top: -30px !important;}
#blokks .blokks-activity__time-labels {display: inline-block;} 
#blokks .blokks-location .blokks-activity {
	background-color: #eee3c5 
}
#blokks .blokks-activity.blokks-activity--small-size.blokks-activity--smaller-size {
	min-height: 100px;
}

.blokks-activity-details__related-info {
	font-family: 'blackore',Arial,Helvetica,sans-serif !important;
}
.blokks-time-captions__timeslot {
	font-family: 'blackore',Arial,Helvetica,sans-serif !important;
}
.blokks-activity__time-labels * {
	font-family: 'blackore',Arial,Helvetica,sans-serif !important;
	color: black !important;
}
.blokks-activity__title {
	color: black !important
}



@media (max-width: 767px){

    .blokks-activity__title {
 	color: black !important;
    }
    #blokks .blokks-schedule .blokks-activity__time-labels * {
	color: black !important;
    }
    .blokks-modal .blokks-activity-details__title {
	color: black !important;
        font-family: 'blackore',Arial,Helvetica,sans-serif !important;
    }

    .blokks-date-selector--buttonbar {
        display: initial !important;
        width: 100%;
        margin: 0 auto;
        text-align: center;
        margin-top: 10px;
    }
    #blokks .blokks-options__option-button {
        margin-left: 0 !important;
        width: 228px;
    }
    .blokks-navigation {
        /* display: unset !important; */
        text-align: center !important;
        padding: 0;
    }
    #blokks .blokks-date-selector__date-button{
        margin: 15px 0 !important;
    }
    .blokks-schedule {
        position: relative;
        min-width: inherit;
    }
	#blokks .blokks-activity__title { 
		text-align: left !important;
	}
}
